<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <title>Noroff Komputer Store</title>
</head>
<body>
    <nav class="navbar navbar-expand bg-dark navbar-dark p-2">
        <div class="container-fluid">
            <a href="#" class="navbar-brand fw-bold mx-3">Komputer Store</a>
            <Style></Style>
        </div>
    </nav>
<main>
    <div class="container my-4">
    <div class="row justify-content-center">
            <div class="col-4">
                <h2>Joe Banker</h2>
                <div class="row my-3">
                    <div class="col-12">
                        <span>Bank balance: </span><span id="bank-amount"></span>
                    </div>
                    <div id="hide-outstandingloan">
                        <div class="col-12">
                            <span">Loan: </span><span id="loan-amount"></span>
                        </div>
                    </div>
                </div>
                    <div class="col-12 mt-3">
                        <button id="get-loan" class="btn btn-warning">Get a loan</button>
                        <button id="repay-loan" class="btn btn-info">Repay loan</button>
                    </div>
                    
            </div>
          <div class="col-4">
            <h2>Work</h2>
            <div class="row my-3">
                <div class="col-4">
                    <span>Pay:</span>
                </div>
                <div class="col-8">
                    <span id="pay-amount"></span>
                </div>
            </div>
            <div class="col-12">
                <button class="btn btn-secondary" id="add-bank">Bank</button>
                <button class="btn btn-dark" id="btn-work">Work</button>
            </div>
          </div>
            <div class="col-4">              
                <h2>Laptops</h2>
                <select id="laptops"class="mt-3"></select> <br>
                <p class="mt-3" id="laptopfeatures"></p>
            </div>
    </div>
    </div>

    <br>
    <hr>
    <br>   

    <div class="container my-3">
        <div class="row justify-content-left">
            <div class="col-4">
                <img class="rounded shadow-lg img-fluid col-10" id="image-info" alt="Image of laptop">
            </div> 
                <div class="col-4">
                    <div class="card-about-laptops">
                        <h2 id ="title"></h2>
                        <p id ="description">:</p>
                    </div>
                </div>
            <div class="col-3">
                 <div class="row">
                    <div class="col-12 text-center">
                         <h2 id="price"></h2>
                    </div>
                </div>
                <div class="row my-5">
                        <div class="d-grid gap-2">
                        <button type="button" class="btn-lg btn-success" id="buy-laptop">Buy now</button>
                    </div>
                </div>    
            </div>
        </div>
    </div>
    <script src="index.js" type="text/javascript"></script>
</main>
</body>
</html>